## mx-launcher-l10n 23.04

=== debian/changelog ===
mx-launcher-l10n (23.04) mx; urgency=medium

  * Initial build.

 -- fehlix <fehlix@mxlinux.org>  Mon, 24 Apr 2023 10:22:01 -0500
