## mx-launcher-l10n 23.05.01

=== debian/changelog ===
mx-launcher-l10n (23.05.01) mx; urgency=medium

  * added translation resources to fetch from tansifex

 -- fehlix <fehlix@mxlinux.org>  Wed, 10 May 2023 12:10:42 -0500
