=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: fehlix <fehlix@mxlinux.org>
 Build-Depends:
  debhelper-compat (=13),
+ gettext (>= 0.21),
  meson (>= 1.0),
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2.0
 
 Package: mx-launcher-l10n
 Architecture: all
